# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.2.8
type: common
authorName: 'X-Cart team'
moduleName: 'Google Analytics'
description: 'Enables tracking and analyzing your website e-commerce statistics with Google Analytics.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
